PepperstoneのMT4で「旧バージョン」の表示を解消する方法

Metaquotes社のバージョンアップに伴い、2013年8月1日より、
MT4のバージョンがBuild500より古い場合、
Pepperstoneのサーバーにつながらなくなっています。

もし、あなたのMT4のバージョンが古い場合は、
MT4の右下に「旧バージョン」という表示がされてしまいます。

MetaTrader4 旧バージョン

今回は、この「旧バージョン」状態を解消し、
MT4を最新のバージョンに更新する方法をご案内します。

チクと戸惑ってらっしゃる読者様も多いようです。

 

1)MT4のアイコン上で右クリックして「プロパティ」を選択

MetaTrader4 右クリック

MetaTrader4

 

2)「互換性」のタブをクリック

MetaTrader4 互換性

 

3)「管理者としてこのプログラムを実行する」にチェックを入れ、
  「OK(実行)」をクリック

Pepperstone MT4

 

4)再度、MT4を立ち上げてください。
  場合により、一度「旧バージョン」が立ち上がり、
  それが閉じた後に、新しいバージョンが立ち上がる場合があります。
  下記の表示が出れば完了です。

Pepperstone MT4 正常

 

以上、ご参考になさってくださいませ。 

 

クリックで応援いただくと飛び上がって喜びます^^
 ⇒ 人気ブログランキングへ

 

この記事を読んだ人はこんな記事も読んでいます:

このエントリーを含むはてなブックマーク Buzzurlにブックマーク livedoorクリップ Yahoo!ブックマークに登録

タグ


2013年08月05日 | コメント/トラックバック(0)|

カテゴリー:FX業者

トラックバック&コメント

この投稿のトラックバックURL:

コメントをどうぞ

コメントリンクを nofollow free に設定することも出来ます。

このページの先頭へ

FX情報商材トップ
このエントリをはてなブックマークに追加このエントリをdel.icio.usに追加このエントリをLivedoor Clipに追加このエントリをYahoo!ブックマークに追加このエントリをFC2ブックマークに追加このエントリをNifty Clipに追加このエントリをPOOKMARK. Airlinesに追加このエントリをBuzzurl(バザール)に追加このエントリをChoixに追加このエントリをnewsingに追加